## fonts-national-park 0.0~20220205

=== debian/changelog ===
fonts-national-park (0.0~20220205-2) unstable; urgency=medium

  * Team Upload.
  * Source only upload.

 -- Gürkan Myczko <tar@debian.org>  Mon, 07 Mar 2022 16:13:04 +0100

fonts-national-park (0.0~20220205-1) unstable; urgency=medium

  * Initial release. (Closes: #1004996)

 -- Agathe Porte <debian@microjoe.org>  Mon, 07 Feb 2022 16:34:21 +0100
