=== debian/control ===
Source: fonts-national-park
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.0
Homepage: https://nationalparktypeface.com/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-national-park.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-national-park
Rules-Requires-Root: no

Package: fonts-national-park
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Typeface designed to mimic the US National Park service signs
 A typeface designed to mimic the National Park service signs that are carved
 using a router bit. Offered in four weights.
