=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_fixperms:
	dh_fixperms

	find debian/fonts-national-park \
		-type f \
		-name '*.otf' \
		-exec chmod 0644 {} \;
